@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&display=swap');
/*
css name : component
use : align,display,layout,header,footer,lnb,aside
*/
 
/* ==================================================
	var color
================================================== */
:root {
	--baseBlack:#09101D;
}

/* ==================================================
	Font
================================================== */
@font-face {
  font-family: "Pretendard";
  font-weight: 700;
  font-display: swap;
  src: local("Pretendard Bold"), url("../font/Pretendard-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "Pretendard";
  font-weight: 600;
  font-display: swap;
  src: local("Pretendard SemiBold"), url("../font/Pretendard-SemiBold.woff2") format("woff2");
}

@font-face {
  font-family: "Pretendard";
  font-weight: 500;
  font-display: swap;
  src: local("Pretendard Medium"), url("../font/Pretendard-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "Pretendard";
  font-weight: 400;
  font-display: swap;
  src: local("Pretendard Regular"), url("../font/Pretendard-Regular.woff2") format("woff2");
}



/* ==================================================
	RESET
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, xmp,a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small,strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form,label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details,embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
ol, ul {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
th,td {vertical-align:middle;box-sizing:border-box;}
a:link, a:visited, a:hover, a:active {color:inherit;text-decoration:none;outline:none;}
b,strong {font-weight:700;}
input, textarea, select, button {margin:0;padding:0;font:inherit;}
button {border:0;background:none;outline:none;vertical-align:baseline;cursor:pointer;font-size: 0;}
button > span {position:relative;vertical-align:baseline;white-space:nowrap;}
button::-moz-focus-inner, input::-moz-focus-inner {padding:0;border:0;}
button[disabled], input[disabled] {cursor:default;}
textarea {overflow:auto;}
textarea, input {resize:none;}
legend {visibility:hidden; font-size:0;}
audio:not([controls]) {display:none;height:0;}
svg:not(:root){overflow:hidden;}
input[type="text"]::-ms-clear, input[type="password"]::-ms-clear{display:none;}
input[type="button"],input[type="reset"],input[type="submit"]{border-radius:0;-webkit-appearance:button;appearance:button;cursor:pointer;}
button,textarea,input[type="text"],input[type="password"],input[type="email"],input[type="search"],input[type="number"],input[type="tel"],input[type="search"],input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {border-radius:0;-webkit-border-radius:0;appearance:none;-webkit-appearance:none;}
select {border-radius:0;-webkit-border-radius:0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{margin:0;-webkit-appearance:none;}
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active {transition: background-color 5000s ease-in-out 0s;}
img {max-width: 100%;}
hr {border:0; outline: 0;}


/* ::-webkit-scrollbar {width: 6px; height:6px;}
::-webkit-scrollbar-track {background: transparent; }
::-webkit-scrollbar-thumb {background: #E5E7EB; border-radius:5px;}
::-webkit-scrollbar-thumb:hover {background: #555; } */

/* ==================================================
	공통레이아웃
================================================== */
html,body {width:100%;height:100%;color: #111; font-family:'Pretendard','맑은 고딕','Malgun Gothic','Helvetica',Sans-serif; font-weight:400; position:fixed; overflow: hidden;}
html {font-size:62.5%;}
body {position:relative;font-size:1.2rem;line-height:1.4;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* 헤더 */
.header {position: fixed; top: 0; width: 100%; height: 64px; background: rgba(0, 0, 0, 0.25); z-index: 1000;display: flex;  align-items: center; justify-content: center; color: #fff; box-sizing: border-box;}
.header .logo {position: absolute; left: 46px; display: flex; align-items: center; justify-content: center; height: 100%; font-size: 3rem;}
.header nav {display: flex; align-items: center; justify-content: center; gap: 32px; font-size: 1.8rem; text-transform: uppercase; font-family: "IBM Plex Sans"; font-weight: 600; line-height: 32px;}
.header .nav-item.active {text-decoration: underline;}

.head-function {display: flex; gap:0 24px; align-items: center; position: absolute; right: 48px;}
.head-function .lang {display: flex;}
.head-function .lang a {display: flex; align-items: center; font-size: 1.4rem; color: #E7E8F0; line-height: 30px;}
.head-function .lang a + a::before {display:block; content: ''; margin: 0 12px; width: 1px; height: 12px; background-color: #E7E8F0;}
.service-order {padding:0 16px; background-color: #E7E8F0; border-radius: 8px; font-size: 1.4rem; font-weight: 600; color: #09101D !important; line-height: 40px;}

/* footer */
#footer {position: relative; padding: 24px; background-color:#09101D;}
.footer-link {max-width: 1440px; margin:auto; display: flex; justify-content: space-between; align-items: center; padding-bottom: 24px; border-bottom: 1px solid #36373F;}
.footer-link .nav-terms {display: flex; gap:0 32px;}
.footer-link .nav-terms a {color: #A1A3B2; font-size: 1.6rem; font-weight: 500;}
.footer-familysite {max-width: 1440px; margin:auto; padding-top: 24px; text-align: right;}
.footer-familysite select {appearance: none; -webkit-appearance: none; color: #D5D7E5; padding: 0 36px 0 16px; background: transparent url(../img/form_select.svg) calc(100% - 16px) 50% no-repeat; font-size: 1.2rem;  height: 34px; border-radius: 18px; border: 1px solid #36373F; box-sizing: border-box;}
.footer-familysite select option {color: #09101D}
.footer-address {max-width: 1440px; margin:auto; display: flex; flex-wrap: wrap; align-items: flex-end; justify-content: space-between; padding: 24px 0; color: #A1A3B2; font-size: 1.4rem; font-weight: 500; line-height: 24px;}
.footer-address .adress > div {display: flex; gap:0 24px; padding-top: 6px;}
.footer-address .copy {margin-top: 16px;}

/* 섹션 */
.container {  position: relative;}
.section {  position: relative;  height: 100vh;  overflow: hidden;}
.section img,
.section video {object-fit: cover; width: 100%; height: 100%;}

/* 패럴럭스 배경 */
.bg { position: absolute;  top: 0%;  left: 0;  width: 100%;  height: 100%;  transform: translateY(0);  transition: transform 0.2s linear;}

/* 콘텐츠 */
.content {position: relative; z-index: 2; display: flex; align-items: center; height: 100%; padding:0 24px; transform: translateY(-40px); opacity: 0; transition: 0.6s all; color: #fff; box-sizing: border-box;}
.section.active .content {transform: translateY(0); opacity: 1;}

.section-box {padding: 0 96px;}
.section-box .radiusMent {display: inline-block; padding: 0 15px; border: 1px solid #B9BCCE; color: #E7E8F0; font-size: 1.4rem; font-weight: 600; border-radius: 32px; line-height: 42px;}
.section-box .mainText {margin-top: 32px; color: #fff; font-size: 10rem; line-height: 116px; letter-spacing: -2%; font-weight: 500; transition:all 0.2s;}
.section-box .subText {margin-top: 32px; color: #fff; font-size: 1.8rem; line-height: 32px; font-weight: 600; transition:all 0.2s;}
.section-box .btn-link {display: inline-flex; align-items: center; justify-content: center; margin-top: 48px; height: 64px; padding: 0 24px; color: #09101D; font-weight: 500; font-size: 2rem; background-color: #fff; border-radius: 16px;}

.sequence-section { position: relative;}
.sequence-wrap {position: absolute;width: 100%;height: 100%; left: 0; top: 0;}
.sequence-wrap canvas {width: 100%; height: 100%;}
.sequence-image {position: absolute; left: 0; left: 0; width: 100%; height: 100%; opacity: 0;transition: opacity 0.4s ease; }
.sequence-image.active {opacity: 1;}

.ui-privacy {max-width: 942px; margin:auto; padding: 146px 24px 46px; font-size: 1.2rem; line-height: 20px;}
.ui-privacy h2 {font-size: 2.8rem; line-height: 32px; font-weight: 700;}
.ui-privacy .text-intro {margin-top: 36px; color: #5E6385; }
.ui-privacy dl {margin-top: 24px;}
.ui-privacy dl dt {font-weight: 700;}
.ui-privacy dl dd {padding-left: 20px; }
.ui-privacy dl dd p {position: relative;}
.ui-privacy dl dd p::before {position: absolute; left: -10px; top: 9px; content: ''; width: 2px; height: 2px; border-radius: 50%; background-color: #09101D; margin: 0 10px 0 0;}
.ui-privacy dl dd.none-dot {padding: 0;}
.ui-privacy dl dd.none-dot p::before {display: none;}


[class^="iconSvg-"] {display: inline-block; flex-shrink: 0; -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat; -webkit-mask-size:contain; mask-size:contain;  -webkit-mask-position: 50%; mask-position: 50%; font-size: 0; background-color: #fff;}
.iconSvg-lnbNav {width: 32px; height: 32px; -webkit-mask-image: url(../img/iconSvg_mNav.svg); mask-image: url(../img/iconSvg_mNav.svg); }

/* 모바일 */
@media (max-width: 1280px) {
  .section-box .radiusMent {font-size: 1.1rem;}
  .section-box .mainText {margin-top: 20px; font-size: 6.2rem; line-height: 1.4;}
  .section-box .subText {margin-top: 30px; line-height: 22px; font-size: 1.4rem;}
}
@media (max-width: 768px) {
  .header {justify-content: flex-end; padding-right: 16px;}
  .header .logo {left: 24px;}
  .header .service-order,
  .header nav {opacity: 0; pointer-events: none;}
  
  .head-function {right: 24px;}
  .head-function .service-order {display: none;}

  .m-navOpen {display: block;}

  .content {font-size: 1.6rem;}
  .section.active .content {align-items: flex-start; padding: 108px 24px 0}

  .ui-privacy {padding-top: 120px;}
  .ui-privacy h2 {font-size: 2rem;}

  .section-box {padding: 0;}
  .section-box .radiusMent {font-size: 1rem;}
  .section-box .mainText {margin-top: 16px; font-size: 3.6rem; line-height: 1.4;}
  .section-box .subText {margin-top: 24px; line-height: 22px; font-size: 1.2rem;}
  .section-box .btn-link {margin-top: 32px; padding: 0 20px; font-size: 1.8rem; height: 52px;}

  .footer-link {border-bottom: none; flex-direction: column; align-items: flex-start;}
  .footer-link .name-syncworks {margin-bottom: 24px;}
  .footer-link .nav-terms {padding-top: 24px; border-top: 1px solid #36373F; flex-direction: column; width: 100%; gap:16px;}
  .footer-familysite {padding-top: 58px; text-align: left;}
  .footer-address {margin-top: 24px; padding: 0; font-size: 1.2rem; flex-direction: column; align-items: flex-start;}
  .footer-address .adress > div {gap:14px;}
  .footer-address .copy {font-size: 1rem;}

  .sequence-wrap {display: none;}
}
/* ==================================================
	skip
================================================== */
a.skip{display:block;position:absolute;top:-1px;z-index:999;width:0;height:0;overflow:hidden;text-align:center}
a.skip:active,a.skip:focus{z-index:999;width:100%;height:auto;padding:5px;background:#FFF}